Description: Bonjour,

J'ai utiliser un projet pour un QCM a mes éléves de 1re. J'ai mal évalué l'impact des points des questions
"treffle". Je me retrouve avec des 17/20 pour des éléves qui ont 09/20 en général.

Est-il possible de modifier le baréme a posteriori via le logiciel (et non la source latex)et de refaire le scan
pour avoir une nouvelle notation des mémes copies?

Merci beaucoup.

Phil

History

01/24/2014 07:25 am - Phil KOHL

Mes excuses pour les fautes de frappe: j'ai utilisé, trefle !

01/24/2014 08:47 am - Alexis Bienveniie

Pour changer le bareme (et éventuellement transformer des @\bonne@ en @\mauvaise@ et vice-versa) a posteriori :

# Changer le bareme dans le fichier source LaTeX
# Dans l'onglet _Notation_, cocher la case _Mettre a jour le baréme__ et cliquer sur _Corriger_.

Attention : il ne faut *pas* _mettre a jour les documents_.

01/28/2014 08:59 am - Alexis Bienveniie
- Tracker changed from Feature to Support

- Status changed from New to Feedback

08/31/2014 07:30 pm - Alexis Bienveniie

- % Done changed from 0 to 100

- Status changed from Feedback to Closed
